<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="generator" content="GitLab Pages">
        <title>Работа с SSH</title>
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    </head>
<body>
<h1 style="font-family: Roboto, sans-serif">Задание 2</h1>
<img src="2.png" alt="2 задание">
<h1 style="font-family: Roboto, sans-serif">Задание 3</h1>
<img src="3.png" alt="3 задание">
<h1 style="font-family: Roboto, sans-serif">Задание 4</h1>
<img src="4.png" alt="4 задание">
<h1 style="font-family: Roboto, sans-serif">Задание 6</h1>
<img src="6.png" alt="6 задание">
</body>
</html>

